:root{
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

html{
    font-family: sans-serif;
}

body{
    margin :0;
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}


a{
    color: black;
    text-decoration: none;
}

a:hover{
    color: black;
    text-decoration: none;
}

.container-footer{
    width: 50%;
}

.header_flex a{
    position: static;
}

.header_flex{
    width : 90%;
    padding-left: 0;
    padding-right: 0;
    justify-content: space-between;
}

.asp_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    background: #3a3a3a;
}

.asp_logo{
    width: 100%;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00dab4;
}

.asp_login_menu{
    width: 65%;
    height: 3rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 0 20px 0;
}

.asp_menu{
    width: 70%;
    height: 4.5rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.asp_menu_no_login{
    width: 100%;
    height: 3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.asp_menu_first{
    width: 50%;
    display: flex;
    justify-content: space-around;
    border-right: 1px solid whitesmoke;
}

.asp_menu_first > a{
    padding: 0px 10px;
    color: whitesmoke !important;
}

.asp_menu_second{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

.asp_menu_second > div {
    padding: 0px 10px;
}

.asp_menu_second > a {
    padding: 0px 10px;
    color: whitesmoke !important;
}

.first-header {
    display: none;
    justify-content: center;
    width: 100%;
    height: 4.5rem;
    background-color: #3a3a3a;
}

.first-header-box{
    width : 60%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_title {
    color: whitesmoke;
    padding-top: 1rem;
}

.header_second {
    display: flex;
    align-items: center;
    font-size: 0.9375rem;
    font-family: Sans-serif;
}

.header_second a {
    padding-left: 1rem;
    color: whitesmoke;
}

.header_link :hover {
    font-weight: bold;
}

.dropdown-text{
    color: black !important;
}

.dropdown-icon{
    color:black;
}

.order_nav{
    display: flex;
    width: 100%;
    height: 20rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url("https://snswinner.com/themes/pergo/assets/images/background_image.png") no-repeat center/cover fixed,
    rgba(0, 0, 0, 0.85);
    background-blend-mode: multiply;
    opacity: 1;
    margin-bottom: 2rem;
    margin-top: -1.5rem;
}

.youtube{
    background: rgb(222,70,70);
    background: linear-gradient(90deg, rgba(222,70,70,1) 0%, rgba(247,146,146,1) 50%, rgba(222,70,70,1) 100%);
}

.instagram{
    background: rgb(255,151,55);
    background: linear-gradient(90deg, rgba(255,151,55,1) 0%, rgba(247,86,191,1) 50%, rgba(255,151,55,1) 100%);
}

.facebook{
    background: rgb(78,87,247);
    background: linear-gradient(90deg, rgba(78,87,247,1) 0%, rgba(123,156,247,1) 50%, rgba(78,87,247,1) 100%);
}

.tiktok{
    background: rgb(202,252,251);
    background: linear-gradient(90deg, rgba(202,252,251,1) 0%, rgba(0,0,0,1) 50%, rgba(254,99,129,1) 100%);
}

.twitter{
    background: rgb(29,155,241);
    background: linear-gradient(90deg, rgba(29,155,241,1) 0%, rgba(124,197,246,1) 50%, rgba(29,155,241,1) 100%);
}

.twitch{
    background: rgb(147,88,236);
    background: linear-gradient(90deg, rgba(147,88,236,1) 0%, rgba(193,157,247,1) 50%, rgba(147,88,236,1) 100%);
}

.tumblr{
    background: rgb(56,87,115);
    background: linear-gradient(90deg, rgba(56,87,115,1) 0%, rgba(104,124,143,1) 50%, rgba(56,87,115,1) 100%);
}

.pinterest{
    background: rgb(230,0,35);
    background: linear-gradient(90deg, rgba(230,0,35,1) 0%, rgba(233,125,142,1) 50%, rgba(230,0,35,1) 100%);
}

.linkedin{
    background: rgb(100,184,255);
    background: linear-gradient(90deg, rgba(100,184,255,1) 0%, rgba(67,158,244,1) 50%, rgba(22,128,246,1) 100%);
}

.soundcloud{
    background: rgb(252,160,78);
    background: linear-gradient(90deg, rgba(252,160,78,1) 0%, rgba(242,111,31,1) 50%, rgba(241,83,31,1) 100%);
}

.vine{
    background: rgb(1,157,119);
    background: linear-gradient(90deg, rgba(1,157,119,1) 0%, rgba(45,177,145,1) 50%, rgba(0,228,170,1) 100%);
}

.googleplus{
    background: rgb(223,64,51);
    background: linear-gradient(90deg, rgba(223,64,51,1) 0%, rgba(240,179,3,1) 25%, rgba(50,161,80,1) 75%, rgba(63,128,234,1) 100%);
}

.reddit{
    background: rgb(255,69,0);
    background: linear-gradient(90deg, rgba(255,69,0,1) 0%, rgba(252,169,138,1) 50%, rgba(255,69,0,1) 100%);
}

.vimeo{
    background: rgb(35,49,59);
    background: linear-gradient(90deg, rgba(35,49,59,1) 0%, rgba(38,185,241,1) 50%, rgba(35,49,59,1) 100%);
}

.dailymotion{
    background: rgb(0,210,243);
    background: linear-gradient(90deg, rgba(0,210,243,1) 0%, rgba(0,97,214,1) 50%, rgba(0,210,243,1) 100%);
}

.reverbnation{
    background: rgb(219,52,38);
    background: linear-gradient(90deg, rgba(219,52,38,1) 0%, rgba(43,43,40,1) 50%, rgba(124,124,125,1) 100%);
}

.flickr{
    background: rgb(9,92,203);
    background: linear-gradient(90deg, rgba(9,92,203,1) 0%, rgba(98,154,223,1) 25%, rgba(243,98,174,1) 75%, rgba(243,0,121,1) 100%);
}

.traffic{
    background: rgb(9,92,203);
    background: linear-gradient(90deg, rgba(9,92,203,1) 0%, rgba(98,154,223,1) 25%, rgba(243,98,174,1) 75%, rgba(243,0,121,1) 100%);
}

.discord{
    background: rgb(86,98,235);
    background: linear-gradient(90deg, rgba(86,98,235,1) 0%, rgba(149,149,224,1) 50%, rgba(86,98,235,1) 100%);
}

.telegram{
    background: rgb(49,179,225);
    background: linear-gradient(90deg, rgba(49,179,225,1) 0%, rgba(151,209,230,1) 50%, rgba(49,179,225,1) 100%);
}

.android{
    background: rgb(60,214,129);
    background: linear-gradient(90deg, rgba(60,214,129,1) 0%, rgba(149,223,182,1) 50%, rgba(60,214,129,1) 100%);
}

.order_nav_title {
    font-size: 2.5rem;
    font-weight: bold;
    color: whitesmoke;
}

.order_nav_contents {
    font-size: 1.5rem;
    color: whitesmoke;
}


.order_add_link{
    float: left;
    margin-left: 10rem;
}

.order_add_link_title{
    font-size: 1.5rem;
    font-weight: bold;
}

.order_add_link_list{

    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px #e0dfe6;
}

.order_add_link_item{
    border-bottom: 1px solid #d3d2d6;
    padding: 10px 5rem 10px 10px;
    font-weight: bold;
}

.order_add_link_item_table{
    font-weight: bold;
}

.order_add_link_item:hover{
    background-color: #F5F5F5;
}

#add_tab_list{
    margin-top: 2.25rem;
    margin-left: -7rem;
}

.order_btn{
    background-color: #00dab4 !important;
    border-color: #06cdaa !important;
    color: #FFFFFF;
}

.cacao_talk{
    width : 100%;
    height: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #dbe8ff;
}

.cacao_title{
    font-size: 2rem;
    margin-top: 1rem;
    font-weight: bold;
    color:black;
}

.cacao_btn{
    padding : 1rem;
}

.cacao_btn span{
    font-size: 2rem;
    font-weight: bold;
    margin-left: -2.2rem;
    padding : 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    background-color: #DBCE3B;
    border-radius: 30px 30px 30px 30px;
}

.cacao_btn:hover{
    opacity: 0.7;
}

.cacao_info {
    font-size: 1rem;
    color: black;
}

.page-title{
    margin-left: 10px;
}

.add_funds_select{
    width:25rem;
    height: 3rem !important;
}

.mobile_order_menu{
    display: none;
}

.read_info {
    display: flex;
    flex-direction: row;
}

.read_info_second {
    display: flex;
    flex-direction: row;
}

.read_left {
    padding : 0;
    padding-right: 5px;
}

.read_right{
    padding: 0;
    padding-right: 5px;
}

.btn-sum {
    border: 1px solid rgba(0, 40, 100, 0.12);
    background-color: #F8F9FA !important;
    color: black;
    font-style: inherit;
}

.body-card {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    padding: 1rem 0rem;
    position: relative;
}

.ticket_plus {
    display: none;
}

.user_header {
    display: none;
}

.user_header_nav {
    display: none
}

.user_header_link {
    margin: 20px;
}

.review_search_mobile{
    display: none !important;
}

.review_search_pc{
    display: block !important;
}

.partner_order_btn{
    width:100px;
    padding: 5px;
    border-radius: 30px;
}

.ticket_mobile{
    padding-left: 24px;
}

.profile_title{
    width:46%;
    display: flex;
    justify-content: center;
}

.section_kakao {
    background: #fafdfc;
}

.section_kakao img{
    width: 100px;
    height: 100px;
    top : 80%;
    right: 0%;
    float: right;
    margin: 0;
    padding: 0;
    position: fixed;
    z-index: 100;
}

.reorder_link {
    font-size: 0.95rem;
    color: #00dab4;
    font-weight: 500;
}

#wonModalCenter {
    display: none;
}

.card_limit{
    display: none !important;
}

.card_limit.active{
    display: block !important;
}

#myModal{
    display: none;
    position: fixed;
    z-index: 1000000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgb(0,0,0,0.4);
}

#myModal-content{
    background-color: #fefefe;
    margin: 5% auto;
    border: 1px solid #888;
    border-radius: 5px;
    width: 500px;
}

@media only screen and (min-width:0) and (max-width:768px) {
    .asp_header{
        display: none;
    }

    .first-header{
        display: flex;
        height: 60px;
    }

    .first-header-box{
        width: 100%;
        padding-left: 1rem;
        padding-right: 1rem;
        justify-content: space-between;
    }

    .container-footer{
        width: 100%;
        padding-left: 0.75rem;
    }
    .order_add_link{
        display: none;
    }

    #add_tab_list{
        margin-top: 0;
        margin-left: 0;
    }

    .cacao_btn img{
        width: 5rem;
        height: 5rem;
    }

    .cacao_btn span{
        font-size: 1rem;
    }

    .order_nav{
        display: none;
        width: 100%;
        height: 10rem;
        margin-top: -0.75rem;
        margin-bottom: 2rem;
        padding-left: 0;
        padding-right: 0;
    }

    .order_nav_title {
        font-size: 0.95rem;
        font-weight: bold;
        color: whitesmoke;
        margin-left: 0;
    }

    .order_nav_contents {
        font-size: 0.75rem;
        color: whitesmoke;
        margin-left: 0;
    }

    .add_funds_select{
        width:18rem;
        height: 3rem !important;
    }

    .add_funds_text{
        font-size: 12px !important;
    }

    .order_amount{
        flex : 0 0 50%;
        max-width: 50%;
    }

    .mobile_order_menu{
        display: block;
    }

    .header_menu{
        display: none;
    }

    .header_login {
        font-size: 16px;
    }

    .cacao_info {
        display: none;
    }

    .read_info{
        flex-direction: column;
    }

    .read_left {
        padding-right: 0;
    }

    .read_right {
        padding-left: 0;
    }

    .review_category{
        display: none;
    }

    .mobile_login {
        display: none;
    }

    .ticket_plus {
        display: block;
    }

    .cacao_title{
        font-size: 1.5rem;
    }

    .log_options{
        display: none !important;
    }


    .user_header_nav {
        display: none;
    }

    .user_header_nav.active {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #F5F5F5;
    }

    .user_header{
        display: block;
    }

    .user_icon{
        display: none;
    }

    .add_funds_won_td{
        font-size: 8px !important;
    }

    .review_td{
        font-size: 12px !important;
    }

    .order_td{
        font-size: 8px !important;
    }

    .cacao_talk {
        height: 15rem;
    }

    .cacao_btn span{
        font-size: 1rem;
        margin-left: -1.7rem;
    }

    .cacao_btn img{
        width: 7rem !important;
        height: 7rem !important;
    }

    .review_search_mobile{
        display: flex !important;
    }

    .review_search_pc{
        display: none !important;
    }

    .partner_order_btn{
        width: 50px;
        font-size: 0.75rem;
    }

    .read_left {
        padding : 0;
        padding-right: 0px;
    }

    .read_right{
        padding: 0;
        padding-right: 0px;
    }

    .ticket_mobile {
        padding-left: 0;
    }

    .profile_title{
        width: 100%;
        display: block;
    }

    .reorder_link{
        font-size: 0.5rem;
    }
    #myModal-content{
        margin: 0;
        width: 80%;
        margin-left: 10%;
        margin-top: 20%;
    }
}

@media only screen and (min-width:768px) and (max-width:1300px) {
    .order_add_link{
        margin-left: 1rem;
    }

    .order_nav{
        width: 100%;
        height: 20rem;
        margin-bottom: 2rem;
        padding-left: 5rem;
        padding-right: 0;
    }

    .order_nav_title{
        font-size: 2rem;
    }

    .order_nav_contents{
        font-size: 1.5rem;
    }

    #add_tab_list{
        margin-top: 2.25rem;
        margin-left: 0rem;
    }
    label{
        font-size: 0.5rem;
    }

    .header_menu{
        display: none;
    }
}